### Method

# Camel DataCache set_path

since: 2.32

#### Declaration [src]

    void
    camel_data_cache_set_path (
      CamelDataCache* cdc,
      const gchar* path
    )

#### Description [src]

Sets the path to the data cache.

Available since: 2.32

Sets property | `Camel.DataCache:path`

#### Parameters

`path`

  Type: `const gchar*`

  Path to the data cache.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.